@charset "utf-8";

html{
    width:100%;
}
body,img,div,dd,dl,form,h1,h2,h3,h4,h5,h6,input,ol,p,pre,table,tbody,td,textarea,th,ul,select {
    margin:0;
	padding: 0;
	list-style-type: none;




}

body {
    width:100%;
    font-size: 16px;
    font-family:"微软雅黑",Verdana,Arial;
    color: #000000;
}

li{list-style:none; vertical-align:middle;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
s{text-decoration: none;}
a:hover{ color: #303030; text-decoration: none;}
a:visited {color: #303030; text-decoration: none;}
a {color: #303030;text-decoration: none;}
img{border:none; vertical-align:top;}
textarea{overflow:auto;resize:none;}
input{ outline:none;}
table{border-collapse:collapse;text-align: center;}
/*table{border-collapse:separate;}*/
table caption{text-align: center;}
.yylClear{zoom:1;}
.yylClear:after{ content:""; display:block; clear:both;}
.both{clear: both;}
.block{ display:block;}
.inbl{ display:inline-block;}
.fl{ float:left;}
.fr{ float:right;}
.rel{ position:relative;}
.abs{ position:absolute;}
.pl5{ padding-left: 5px;}
.pl10{ padding-left: 10px;}
.pl15{ padding-left: 15px;}
.pl20{ padding-left: 20px;}
.pr5{ padding-right: 5px;}
.pr10{ padding-right: 10px;}
.fs12{ font-size: 12px;}
.fs16{ font-size: 16px;}
.fs18{ font-size: 18px;}
.fs20{ font-size: 20px;}
.pt15{ padding-top: 15px;}
.pt20{ padding-top: 20px;}
.pb10{ padding-bottom: 10px;}
.pb15{ padding-bottom: 15px;}
.pb20{ padding-bottom: 20px;}
.ml10{ margin-left: 10px;}
.ml20{ margin-left: 20px;}
.mt5{ margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{ margin-top: 20px;}
.mt30{ margin-top: 30px;}
.lh36{ line-height: 36px;}
.lh40{ line-height: 40px;}
.yylCenter{text-align: center;}
.yylst{ font-family: "宋体";}
.yyl2em{  text-indent: 2em;}

.linkW{margin-top:60px;}

.pagelist li{display:inline-block; margin-right:3px; list-style-type:none;padding:20px 0;}
.yuZnx .massage{width: 1200px; margin: 57px auto 130px;height:400px;}
.yuZnx .massage section{margin-bottom: 40px;display: block;clear: both;width: 1200px;float: left;}
.yuZnx .massage section label{width: 110px; color: #010101; font-size: 20px; line-height: 40px;}
.yuZnx .massage .section1 input[type="text"]{width: 360px; padding-left: 12px; height: 38px; border: 1px solid #bfbfbf; border-radius: 5px;}
.yuZnx .massage .section2 textarea{width: 694px; padding-left: 12px; height: 180px; padding-top: 6px; border: 1px solid #bfbfbf; border-radius: 5px; line-height: 24px;}
.yuZnx .massage .section3{padding-left: 110px;}
.yuZnx .massage .section3 .submit{width: 272px; height: 42px; line-height: 42px; text-align: center; background: #9ccc65; color: #fff; font-size: 18px; border-radius: 5px; letter-spacing: 8px;}
.yuNry{width: 100%;}
.fl {
    float: left;
}